<section class="login-form">
    <form #loginForm="ngForm" (ngSubmit)="login()">
        <label for="username">E-mailadres</label>
        <input autofocus #username id="username" type="email" name="username" autocomplete="email"
            placeholder="E-mailadres" required [(ngModel)]="credentials!.email" />
        <label for="password">Wachtwoord</label>
        <input #password id="password" placeholder="Wachtwoord" type="password" name="password"
            autocomplete="current-password" required [(ngModel)]="credentials!.password" />
        <p *ngIf="showError" class="error">E-mailadres/wachtwoord combinatie is niet bekend.
        </p>
        <button class="primary" [disabled]="!loginForm.form.valid">
            Login
        </button>
    </form>
</section>